Anti-virus software is blocking plug-in installation

Some anti-virus applications can present warnings or even block installation of the Highfive plugin.

If this happens, talk with your internal Highfive champions to identify both an individual workaround and changes that can be made in your domain to mitigate issues for all users.

Have more questions? Submit a request

Comments

Powered by Zendesk